<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: browser_startpage.php 10954 2009-01-12 05:26:27Z liguode $
*/

include_once('../common.php');
global $_SGLOBAL;
$_SGLOBAL['inajax'] = 2;
//数据处理
include_once(S_ROOT."./source/site_browser_startpage.php");

include_once template("site_browser_startpage");
?>